Subject: bug#45438: 27.1; please fix misleading documentation for assoc-delete-all

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Dec 2020 19:47:06 +0200

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked], [email-masked],
> 	[email-masked]
> Date: Sun, 27 Dec 2020 00:38:30 -0500
> 
>   > If the suggestion is to use ChangeLog data for this feature, then I
>   > think it won't be easy, because it isn't easy to parse the ChangeLog
>   > text for gleaning this more accurate information.
> 
> I'm not suggesting we do anything about this problem.  Do you see
> any reason to?

We were asked to consider doing that by 2 different people.  I agree
that the problem is not an urgent one nor a grave one, but if someone
wants to work on making that part of documentation more accurate, I
think gleaning the info from ChangeLog is not the best approach.